[EPIC] MarasuvHu (MakpocnencuHr) - Bug #5893

He koppekTHO BUBOAATLCA QR Koau Ha apyk O6Xxopa
21/10/2024 09:05 - ¥ Sandra Ta Chan

Status: To release Start date: 21/10/2024

Priority: Normal Due date:

Assignee: # Pavlo Scherbatyuk % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 111 Spent time: 1.10 hour

Category: Print settings Current Version: Release 109

Due date: OS (operating Windows
system):

Client: Obxopa

Description

http://obzhora.m.abmretail.com/#/

KnieHT ckapXuTbCa, Wo B 04HOro kopucTtysada dann Ha apyk QR kogis BUBOANTLCS HACTYNHWUM YMHOM (MPUKPINAeHnin cain).
Kew ynctnnm, Xpom OCTaHHI.

Cawa L. ckasas, Wwo B HbOro TakoX BiATBOPIOBABCS LIEiA KeNAC.

Mpobnema cnocTepiranach y kjiieHTa Ha MarasuHi: MarasuH "Tonctoro"

History

#1 - 22/10/2024 02:58 - # Pavlo Scherbatyuk

- File gr_12.jpg added

- File gr_30.jpg added

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavio Scherbatyuk to # Aleksandr Tsymbalyuk
- Target version set to Release 110

- Category changed from Store plan to Print settings

Bpoaetbcs sinTsoputu nuwe Ha Windows.

Kpoku:

1. ABTOpPU3yBaTUCH SK afMiH.

2. Nepeiitn B MmarasuH "121_ BuwHesckasa 7", nnaH 3any "121".
3. Biokputn gpyk QR-kogis.

4. 3BepHy T yBary Ha po3tawysaHHs QR-koais Ha nuCTi.

OuikyBaHHs: QR-k0M po3TalloBaHi B TpX CTOBNLI HA NCTI, BinobpaxaeTbcs QR-koa KOXHOro o6nanHaHHs, MPUCYTHbOrO Ha NnaHi 3any y BikHi

npyky QR-kogis.
dakT: He BinobpaxaeTtbcs npaemii ctoneub QR-kognis y BikHi Apyky QR-koais skwo Bci QR-koau He BMIaloTbCs Ha OAWH IUCT.
Micue npus:

#2 - 11/12/2024 04:40 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#3 - 11/12/2024 09:17 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

Ha nemo - HE OK.
B MeHe Hidoro He 3MiHunock Hi gns 12 QR, Hi ona 30.

#4 - 11/03/2025 06:47 - # Aleksandr Tsymbalyuk
- Project changed from Shelf dev to [EPIC] Mara3svHu (MakpocnevicuHr)
- Status changed from Reopen to Ready for testing
- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

- Target version changed from Release 110 to Release 111

#5 - 04/04/2025 05:28 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha newmo - OK.

Files

3HiMoK ekpaHa 2024-10-21 0 17.03.01.png 1.53 MB 21/10/2024 ¥ Sandra Ta Chan
qr_12.jpg 168 KB 22/10/2024 # Pavlo Scherbatyuk
qr_30.jpg 142 KB 22/10/2024 # Pavlo Scherbatyuk

29/04/2025

3/3


http://www.tcpdf.org

